<?php
/**
 * @package		JomSocial
 * @subpackage 	Template 
 * @copyright (C) 2008 by Slashes & Dots Sdn Bhd - All rights reserved!
 * @license http://www.jomsocial.com Copyrighted Commercial Software
 * 
 * @param	profile			A Profile object that contains profile fields for this specific user
 * @param	profile->
 * @params	isMine		boolean is this profile belongs to me?
 */
defined('_JEXEC') or die();
?>

<div class="gk_box gk_box_dark">
				<div class="gk_round_t">
								<div class="gk_round_tl">
								</div>
								<div class="gk_round_tr">
								</div>
				</div>
				<div class="gk_round_m">
								<div class="gk_round_ml">
												<h3><span><?php echo JText::_('CC ABOUT ME');?></span></h3>
												<?php if( $isMine ): ?>
												<a class="editprofilelink" href="<?php echo CRoute::_('index.php?option=com_community&view=profile&task=edit');?>" title="<?php echo JText::_('CC EDIT PROFILE'); ?>">[ <?php echo JText::_('CC EDIT PROFILE'); ?> ]</a>
												<?php endif; ?>
												<?php foreach( $profile['fields'] as $groupName => $items ): ?>
												<?php if( $groupName != 'ungrouped' ): ?>
												<h4 class="infoGroupTitle"><?php echo JText::_( $groupName ); ?></h4>
												<?php endif; ?>
												<dl class="profile-right-info">
																<?php foreach( $items as $item ): ?>
																<dt><?php echo JText::_( $item['name'] ); ?></dt>
																<dd>
																				<?php if(!empty($item['searchLink'])) :?>
																				<a href="<?php echo $item['searchLink']; ?>">
																				<?php endif; ?>
																				<?php echo CProfileLibrary::getFieldData( $item['type'] , $item['value'] ); ?>
																				<?php if(!empty($item['searchLink'])) :?>
																				</a>
																				<?php endif; ?>
																</dd>
																<?php endforeach; ?>
												</dl>
												<?php endforeach; ?>
								</div>
				</div>
				<div class="gk_round_b">
								<div class="gk_round_bl">
								</div>
								<div class="gk_round_br">
								</div>
				</div>
</div>
